/*******************************************************************************
 * MaterialExpressionTextureCoordinate generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class MaterialExpressionTextureCoordinate extends MaterialExpression
    native(Material)
    collapsecategories
    hidecategories(Object,Object);

var() int CoordinateIndex;
var() float UTiling;
var() float VTiling;
var() bool UnMirrorU;
var() bool UnMirrorV;

defaultproperties
{
    UTiling=1.0
    VTiling=1.0
    MenuCategories(0)=Coordinates
    MenuCategories(1)=WorldPosOffset
}